body {
        font-family: tahoma, helvetica, arial, sans-serif;
        font-size: 14px;
        text-align: center;
        background: url(images/page_bg.gif);
    }
    
html, body, #wrapper, h1 {
	margin: 0;
	padding: 0;
}

th, td {
	font-size: 10px;
}

img { border: 0; }

#wrapper {
	margin: auto;
	text-align: left;
	width: 748px;
	position: relative;
}

h1, h2, h3 {
	font-size: 12px;
}

h1 {
	margin: 0;
	padding: 0;
}

h2 {
	margin: 0 0 5px 0;
	padding: 0;
}

h3 {
	padding:  0px 0 0 0;
}

.block {
	display: block;
}

.clear {
	clear: both;
	height: 2px;
	padding-top: 0;
	margin-top: 0;
	margin-bottom: 3px;
	font-size: 1px;
}

.left {
	float: left;
	margin: 1px 8px 0px 0px;
}

.softright {
	text-align: right;
}

.readmore {
	text-align: right;
}

/* ***** */

#inner {
	border-left: 2px solid #fff;
	border-right: 2px solid #fff;
	background: white;
	color: black;
	margin-bottom: 10px;
}

#header {
	background: url(images/header_bg.gif) repeat-x;
	padding-top: 7px;
	position: relative;
}

#header img {
	display: block;
}

#nav {
	position: absolute;
	left: 550px;
	top: 30px;
	width: 200px;
}

#nav, #nav a {
	color: white;
	font-weight: bold;
	text-decoration: none;
}

#nav a:hover {
	text-decoration: underline;
}

#browse {
	float: left;
	width: 195px;
	margin: 0;
	padding: 0;
	background: white;
	border-bottom: 2px solid white;
}

#browse dt {
	background: #bc3e58 url(images/dt_bg.gif) bottom repeat-x;
	color: #fff;
	margin: 2px 2px 1px 2px;
	padding: 6px 0;
	text-align: center;
	font-weight: bold;
}

#browse dd {
	background: #910c21;
	border-bottom: 1px solid #5d0316;
	padding: 0;
	margin: 0 2px;
}

#browse dd a {
	color: white;
	font-weight: bold;
	text-decoration: none;
	display: block;
	padding: 3px 22px;
}

* html #browse dd {
	padding: 3px 22px;
	padding: 0;
}

* html #browse dd a {
	display: inline;
	display: block;
}

#browse dd a:hover {
	background: #c7102e;
}

#browse .first {
	padding-top: 10px;
}

#browse .last {
	padding-bottom: 8px;
	border-bottom: 1px solid white;
}

#browse .searchform {
	padding: 10px;
}

#browse .text, #browse select {
	width: 160px;
}

#browse form {
	margin: 0;
	padding: 0;
}

#browse form div {
	padding-bottom: 8px;
	width: 165px; 
}


#body {
	float: right;
	width: 543px;
	margin: 2px 1px 0 0;
	
	border: 1px solid #e5e5e5;
	position: relative;
}

#body p {
	margin: 1em 0;
	padding: 0;
}
#body .centerbox,
#body .leftbox,
#body .rightbox {
	margin-top: 5px;
	color: #464646;
}

#body .centerbox {
	float: left;
	width: 450px;
}

#body .leftbox {
	float: left;
	width: 240px;
}

#body .rightbox {
	float: right;
	width: 252px;
	margin-right: 18px;
	border-left: 1px solid #e5e5e5;
}

* html #body .rightbox {
	margin-right: 10px;
}

#body .br {
	border-bottom: 1px solid #e5e5e5;
}

#body .readmore {
	margin-top: -0.5em;
	margin-bottom: 0;
	padding-bottom: 0;
}

#body .readmore a {
	color: #ad1c1c;
}

#body .readmore a:hover {
	color: #bc3e58;
}

#body h3 {
	text-align: center;
	font-family: "Keble Condensed", "KebleCondensed", "arial narrow", helvetica, arial, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #5d5d5d;
	padding: 0 0 0 18px;
	margin: 1px 0 3px 0;
}

#footer {
	background: #bc3e58 url(images/footer_bg.gif) repeat-x;
	padding: 8px 8px 5px 8px;
	position: relative;
	text-align: center;
	border-bottom: 2px solid white;
}
	
#footer, #footer a {
	font-weight: bold;
	color: white;
	text-decoration: none;
}

#footnav {
	position: absolute;
	text-align: right;
	right: 10px;
	top: 0px;
	padding: 8px 0 5px 0;
}

A:link { 
COLOR: #000000; 
TEXT-DECORATION: none;
}
A:visited { 
COLOR: #000000; 
TEXT-DECORATION: none;
}
A:hover { 
COLOR: #000000; 
TEXT-DECORATION: none;
}




/* Style the Image Used to Trigger the Modal */
#myImg {
  border-radius: 5px;
  cursor: pointer;
  transition: 0.3s;
}

#myImg:hover {opacity: 0.7;}

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (Image) */
.modal-content {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
}

/* Caption of Modal Image (Image Text) - Same Width as the Image */
#caption {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
  text-align: center;
  color: #ccc;
  padding: 10px 0;
  height: 150px;
}

/* Add Animation - Zoom in the Modal */
.modal-content, #caption {
  animation-name: zoom;
  animation-duration: 0.6s;
}

@keyframes zoom {
  from {transform:scale(0)}
  to {transform:scale(1)}
}

/* The Close Button */
.close {
  position: absolute;
  top: 15px;
  right: 35px;
  color: #f1f1f1;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
}

.close:hover,
.close:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
  .modal-content {
    width: 100%;
  }
}